use strict;
require Zen::Config;
require Zen::Config::Hash;
my $h = Zen::Config::Hash->createAndLoad(
main => Zen::Config::Hash->createAndLoad(

	dsource => 'DBI:mysql:database=dev1;host=127.0.0.1',
	dbuser => 'dev1',
	dbpass => '',
	warning => '',

),
);
$h;
